Subject: Ticket Assigned - need escalation - create RMA for all iems
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 16:15:14 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - create RMA for all iems sebastin                    Customer:  … Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sebastin ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:04 PM, 18th Nov                     sebastin                    Heloo           08:04 PM, 18th Nov                   mayar                   Hi Sabastin, good afternoon. Thank you for contacting us.  My name is Mayar ,i will be happy to help you.           08:04 PM, 18th Nov                   mayar                   Could you please share your order number so that I can assist you further?           08:04 PM, 18th Nov                     sebastin                    Hello it’s one week I requested return??           08:04 PM, 18th Nov                     sebastin                    Since           08:05 PM, 18th Nov                     sebastin                    ….           08:05 PM, 18th Nov                     sebastin                    9512203683           08:06 PM, 18th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           08:08 PM, 18th Nov                     sebastin                    Hello           08:10 PM, 18th Nov                     sebastin                    What is this           08:10 PM, 18th Nov                     sebastin                    I want to return , why now my return order is cancelled?           08:10 PM, 18th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the order as early as possible.            08:10 PM, 18th Nov                     sebastin                    I received message today           08:10 PM, 18th Nov                     sebastin                    Now           08:10 PM, 18th Nov                   mayar                   yes please allow us some time           08:10 PM, 18th Nov                     sebastin                    Please arrange return pick up asap & refund           08:10 PM, 18th Nov                     sebastin                    Sizes are m, I need L           08:11 PM, 18th Nov                   mayar                   we will create a new return request  and inform the team to collect your items ASAP?           08:11 PM, 18th Nov                   mayar                   Do you have any other inquiries that we can help with?           08:11 PM, 18th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:14 PM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3398530